	
	<!-- //Get Sub Department selrial by Class -->

     <script> 
        $(document).ready(function(){
         $('select[name="classname_id"]').on('change',function(){
            var classname_id = $(this).val();
            if(classname_id){
            $.ajax({
            url: "<?php echo e(url('/get_department/')); ?>/" + classname_id,
            type:"GET",
            dataType:"json",
            success:function(data){
                $("#department_id").empty();
                $("#department_id").append('<option value="" selected disabled>বিভাগ সিলেক্ট করুন</option>');
                $.each(data,function(key,value){
                    
                    $("#department_id").append('<option value="'+value.id+'">'+value.department_name+'</option>');
                });
              },
            });
            }else{
                alert('danger');
            }   
            
        }); 
            
        });
     </script> 

     

      <script> 
        $(document).ready(function(){
         $('select[name="department_id"]').on('change',function(){
            var department_id = $(this).val();
            if(department_id){
            $.ajax({
            url: "<?php echo e(url('/get_subject/')); ?>/" + department_id,
            type:"GET",
            dataType:"json",
            success:function(data){
                $("#subject_id").empty();
                $("#subject_id").append('<option value="" selected disabled>বিষয় সিলেক্ট করুন</option>');
                $.each(data,function(key,value){
                    
                    $("#subject_id").append('<option value="'+value.id+'">'+value.subject_name+'</option>');
                });
              },
            });
            }else{
                alert('danger');
            }   
            
        }); 
            
        });
     </script> <?php /**PATH E:\Project\Personal-Project\Office-Project\update\test-paper-final\resources\views/admin/chapter/partial/script.blade.php ENDPATH**/ ?>